HazCom Viewer Help

Upon opening the HazCom Viewer, the following toolbar will be displayed:

** Will display all files.

** Will exit the application.

** Will display a help file.

** Will clear the display area of the screen.

** Will print the current document.

The first step is to show all the files. To do this, click on the [image] button located on the toolbar. The following screen will be displayed:

Click on 'Search Now ' located in the top left corner of the screen. This will automatically pull all files into the screen as shown below. For a more refined search, you may use one or all of the three filters (Product Code, Product Name, or Document Language). After you have entered specific criteria in one or all of them, click on 'Search Now'. The only listed documents you will see then are ones that meet your specific requirements. If no documents are found, the screen will remain blank.

As you can see, it also tells you at the bottom of the screen how many documents were found. The three columns you see (Product, Product Name, and Language) are resizable for your convenience. Above, alot of the product names appear cutoff, yet, after adjusting the column width, they will fit into the column. To resize the columns, just move your mouse over the column headers until you see a double headed arrow. Then click and drag to adjust the width of the column.

To view one of the documents listed, just double-click on the specific product. The document will be displayed immediately. To print the document, click on the [image] button located on the toolbar.

After viewing a document, to return to the Search screen, just click on the [image] button located on the toolbar.